DotCMS ajax_file_upload Arbitrary File Upload Vulnerability Exploit

This module exploits an arbitrary file upload in DotCMS to install an agent.
Platform: 
Vulnerabilty ID: 
NOCVE-9999-97138
Product Version: 
39
Released Date: 
Thursday, November 30, 2017 - 18:00